PT BIA - Feature #2164

[Time to Payroll] - Tarif Premi CPO
05/09/2023 10:55 AM - fernando sergio rumbayan

Status: Closed Start date: 05/09/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mba yomm,

Mbaa yom tolong ada penambahan kolom pada premi CPO untuk perhitungan tarif CPO, pada kolom Tarif Hari libur & Tarif hari

kerja.

Contoh:

1. Kalo masuk dihari libur dia dikali kan pada Tarif di hari libur.
2. Kalo masuk di hari biasa dikali kan pada Tarif Hari Kerja.

Terima Kasih..

History

#1 - 05/09/2023 10:55 AM - fernando sergio rumbayan
- File Tarif Premi BIA New (1).xlsx added

#2 - 05/11/2023 03:54 PM - Tri Rizqgiaty
- File CBIATMTOPYCPOTARIF_20230511.sql added

- Status changed from New to Developing

Fixing update SP terlampir

#3 - 05/11/2023 03:54 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#4 - 05/15/2023 04:30 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files

Tarif Premi BIA New (1).xIsx 25.5 KB 05/09/2023 fernando sergio rumbayan

CBIATMTOPYCPOTARIF_20230511.sq| 6.38 KB 05/11/2023 Tri Rizgiaty
07/05/2025 1/1
